
Kune - Defect #184
Timeout starting server in slow machines
12/31/2011 05:06 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:
Priority: High Due date:
Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Server side Estimated time: 0.00 hour
Target version:
Resolution: wontfix Tags:
Description

Happening in eurosur:

31-dic-2011 17:05:49 cc.kune.wave.server.WaveMain main
GRAVE: [[WaveServerException]] when running server:
org.waveprotocol.box.server.waveserver.WaveletStateException: Timed out waiting for wavelet to load
        at org.waveprotocol.box.server.waveserver.WaveletContainerImpl.awaitLoad(WaveletContainerImpl.java:200)
        at org.waveprotocol.box.server.waveserver.WaveletContainerImpl.getSnapshot(WaveletContainerImpl.java:298)
        at org.waveprotocol.box.server.waveserver.WaveServerImpl.getSnapshot(WaveServerImpl.java:321)
        at org.waveprotocol.box.server.frontend.WaveletInfo.initialiseWave(WaveletInfo.java:139)
        at org.waveprotocol.box.server.frontend.ClientFrontendImpl.initialiseAllWaves(ClientFrontendImpl.java:199)
        at org.waveprotocol.box.server.frontend.ClientFrontendImpl.create(ClientFrontendImpl.java:75)
        at cc.kune.wave.server.WaveMain.initializeFrontend(WaveMain.java:260)
        at cc.kune.wave.server.WaveMain.run(WaveMain.java:177)
        at cc.kune.wave.server.WaveMain.main(WaveMain.java:126)

History
#1 - 10/10/2012 11:57 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100
- Resolution set to wontfix
